data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29016'
    streetAddress: Україна, 29016, Хмельницька обл., місто Хмельницький, ВУЛИЦЯ ТЕРНОПІЛЬСЬКА,
      будинок 6/1
  identification:
    id: '40108929'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ХМЕЛЬНИЦЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ДЕПАРТАМЕНТ ПОЛІЦІЇ ОХОРОНИ
  name: УПО ХМЕЛЬНИЦЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9c74f15f986b4462b26acbeffa213a54
  sourceDate: '2022-07-04T15:10:32+00:00'
  sourceRequests:
  - req-fd1f7e4a-325b-4077-9f75-5aab9830fe26
  version: 2.0.0
